## libnetdb-java 4.12.2

=== debian/changelog ===
libnetdb-java (4.12.2) unstable; urgency=medium

  * Version 4.12.2 from Rob Riepel:
    - Datastores are now thread safe.
    - Fixed a bug where two users logging in simultaneously could both end
      up logged in as the same user.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Mon, 14 Sep 2015 15:39:39 -0700

libnetdb-java (4.8.8-1) unstable; urgency=low

  * update to 4.8.8

 -- Darren Patterson <darrenp1@stanford.edu>  Wed, 29 Oct 2014 12:24:48 -0700

libnetdb-java (4.8.6-1) unstable; urgency=low

  * split from netdb repo

 -- Darren Patterson <darrenp1@stanford.edu>  Tue, 09 Sep 2014 17:51:32 -0700
