=== debian/control ===
Source: libnetdb-java
Section: java
Priority: extra
Maintainer: Adam Henry Lewenberg <adamhl@stanford.edu>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.4
Homepage: http://www.stanford.edu/group/networking/netdb/rmi

Package: libnetdb-java
Architecture: all
Depends: ${misc:Depends}, openjdk-6-jre | openjdk-7-jre
Conflicts: netdb-rmi
Replaces: netdb-rmi
Description: NetDB Java remote API
  The NetDB RMI interface makes it simple for NetDB users to write programs
  to manipulate NetDB data.  The RMI comprises a set of simple classes using
  simple types.  It is very easy to use, not only from Java, but from JVM-
  based scripting languages like JRuby and Jython.
