=== debian/rules ===
#!/usr/bin/make -f

VERSION = $(shell dpkg-parsechangelog | grep ^Version: | cut -d' ' -f2 \
                | cut -d- -f1)

%:
	dh $@

override_dh_auto_install:
	mkdir -p debian/libnetdb-java/usr/share/java
	install -m 444 netdb_rmi.jar debian/libnetdb-java/usr/share/java

override_dh_auto_build:

override_dh_auto_clean:

override_dh_auto_test:
